Bug 90043 - Can not send mail at all
Summary: Can not send mail at all
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-01 16:00 UTC by Greg Gradwohl
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 00:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Gradwohl 2003-05-01 16:00:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I can receive mail.
I can not send mail.
I have properly set the mail server host. Server authentication is (and should
be) turned off.

When attempting to send mail, I receive the error message:
RCPT TO<greggradwohl@earthlink.net>failed: Requested action not taken: mailbox
unabailable

The sending address does not appear to be a relevant variable; it always fails.

Any ideas?

Version-Release number of selected component (if applicable):
1.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. create a new email addressed to a known working address
2. send this email
3. read error message
    

Actual Results:  I receive the above error message

Expected Results:  The email should make it to the specified email address

Additional info:

Comment 1 Jeremy Katz 2003-05-16 21:59:59 UTC
That looks like an error from the remote mail host.  What server software is
your smtp server running?

Comment 2 Jeremy Katz 2003-07-29 00:08:50 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.